header {
    background-color: #ffffff;
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-size: 30px;
    margin: -35px 0px -110px 20px;
    
}

.logo {
    margin: 0% 0% -5% 46%;
    background-color: #ffffff;
}

body {
    margin-left: 5%;
    margin-right: 5%;
    font-size: 16px;
    color: black;
    background-color: #ffffff;
    background-image: url('bgimage.jpeg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    font-family: "Poppins", sans-serif;
}


.nav {
    text-align: right;
    font-family: "Poppins", sans-serif;
    background-color: #ffffff;
    word-spacing: 12px;
    border-style: solid;
    border-color: #ffffff;
    border-width: 78px;    
}

.empty {
    height: 600px;
}

.faq {
    background-color: #ffffff;
    align-self: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 25px 100px 75px 100px;
    font-style: normal;
}

details {
    padding: 50px;
    width: 500px;
}

.faqcontent {
    margin: 25px 50px 75px 100px;
    font-size: 1.5rem;
    padding: .5em 1.3rem;
    list-style: none;
    justify-content: space-between;
    transition: height 3s ease;
}

.careers {
    background-color: #ffffff;
    padding: 25px 100px 50px 100px;
    font-style: normal;
    display: grid;
    justify-content: center;
    margin: auto;
}

.careerscontent {
    margin: 25px 50px 75px 100px;
    font-size: 1.5rem;
    padding: .5em 1.3rem;
    list-style: none;
    justify-content: space-between;
    transition: height 3s ease;
    font-size: 15px;
}

.story {
    background-color: #ffffff;
    padding: 55px 350px 100px 350px;
    font-style: normal;
    display: grid;
    justify-content: center;
    margin: auto;
}

.locations {
    background-color: #ffffff;
    padding: 55px 350px 0px 350px;
    font-style: normal;
    display: grid;
    justify-content: center;
    margin: auto;
}


.img1 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.img2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.img3 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.map-responsive {
    overflow: hidden;
    padding-top: 2%;
    padding-bottom: 8%;
    background-color: #ffffff;
}

.map-responsive iframe {
    left: 50;
    height: 400px;
    width: 80%;
}

footer {
    background-color: #ffffff;
    color: #a7a7a7;
    font-size: 16px;
    align-self: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: -50px;
}

footer * {
    font-family: "Poppins", sans-serif;
    box-sizing: border-box;
    border: none;
    outline: none;
}

.row {
    padding: 1em 1em;
}

.row.primary {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 2fr;
    align-items: stretch;
}

.column {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 0 2em;
    min-height: 15em;
}

h3 {
    width: 100%;
    text-align: left;
    color: rgb(0, 0, 0);
    font-size: 1.4em;
    white-space: nowrap;
}

ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
}

li:not(:first-child) {
    margin-top: 0.8em;
}

ul li a {
    color: #a7a7a7;
    text-decoration: none;
}

ul li a:hover {
    color: #27bcda;
}

.about p {
    text-align: justify;
    line-height: 2;
    margin: 0;
}

/*
input, button {
    font-size: 1em;
    padding: 1em;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #27bcda;
    margin-bottom: 5px;
}
*/

button {
    background-color: #27bcda;
    color: #ffffff;
}



a:link {
    text-decoration: none;
    color: #27bcda;
}


a:visited {
    text-decoration: none;
    color: #27bcda;
}


a:hover {
    opacity: 0.7;
}

div.social {
    flex-direction: row;
    text-align: right;
    display: block;
    font-size: 30px;
    margin-top: -50px;
}



.copyright {
    padding: 0.3em 1em;
    background-color: #25262e;
    margin-bottom: -8px;
}

.footer-menu {
    float: left;
}

.footer-menu a {
    color: #f10028;
    padding: 6px;
    text-decoration: none;
}

.footer-menu a:hover {
    color: #27bcda;
}

.copyright p {
    font-size: 0.9em;
    text-align: right;
}

@media screen and (max-width: 850px) {
    .row.primary {
        grid-template-columns: 1fr;
    }
}